Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82597 - Oops when stopping nfs services
Summary: Oops when stopping nfs services
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: other
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-23 21:32 UTC by Jan Rychter
Modified: 2007-04-18 16:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:26 UTC


Attachments (Terms of Use)
oops run through ksymoops (deleted)
2003-01-23 21:34 UTC, Jan Rychter
no flags Details
bootup messages (deleted)
2003-01-23 21:34 UTC, Jan Rychter
no flags Details

Description Jan Rychter 2003-01-23 21:32:59 UTC
Description of problem:
Got this oops on a Via EPIA motherboard, stock RH8.0, when trying to
stop NFS services.


Version-Release number of selected component (if applicable):
RH8.0, stock kernel on a Via EPIA motherboard.

How reproducible:
Occurred once, haven't tried to reproduce.

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Jan Rychter 2003-01-23 21:34:25 UTC
Created attachment 89552 [details]
oops run through ksymoops

Comment 2 Jan Rychter 2003-01-23 21:34:55 UTC
Created attachment 89553 [details]
bootup messages

Comment 3 Bugzilla owner 2004-09-30 15:40:26 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.